<template>
  <div class="w-40">
    <div
      class="flex items-center justify-around rounded-xl p-2"
      :class="activeClass"
    >
      <div class="flex flex-row gap-3 justify-between">
        <img class="w-10" src="@/assets/add.svg" />
        <img class="w-14" :src="require(`@/assets/${image}`)" />
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "AddCardItem",
  props: {
    image: String,
  },
  setup() {
    return {};
  },
  data() {
    return {
      activeClass: "bg-blue-100 hover:bg-blue-200 cursor-pointer ",
      disableClass: "bg-gray-300",
    };
  },
};
</script>

<style scoped>
</style>